Subject: (urth) McKillip. Stoppard, Shakespeare

From: Alice Turner <al at interport.net>
Date: Wed, 20 Jan 1999 06:47:51 +0000

Thanks to those who responded re McKillip. I'm happy to report that I've
done a 180 on this assignment. The book I want to recommend to this butch
bunch is SONG FOR THE BASILISK, due for paperback later this year (watch for
ads from Ace), and well worth your attention. It's a tough, forceful revenge
drama with Vancian overtones, though Vance would never be so violent. Muy
macho--don't be put off by the cover. I still haven't gotten to the
Riddlemaster, so don't ask, but WINTER ROSE  is extraordinary, maybe too
girly for you lot.

While I'm so off topic, do not miss "Shakespeare in Love," the most
intelligent (and funny) movie in years. Watch for Stoppard's inside running
gag re John Webster, who will grow up to be the author of "The White Devil"
and "The Duchess of Malfi," still unmatched for on-stage gruesomeness.

-alga

*More Wolfe info & archive of this list at http://www.urth.net/urth/